@media screen and (min-width: 320px){  
    .p-description{
        width: 100%;
        height: 100%;
        overflow: hidden;
        -webkit-line-clamp: 4;
        line-height: 1.5;
    }
}
@media screen and (max-width: 991px){
    .game-slug{
        padding: 20px 0!important;
    }
}
@media screen and (min-width: 320px) and (max-width: 1024px){
    .container{
        box-sizing: border-box;
        padding-right: 15px;
        padding-left: 15px;
    }
    .menu{
        padding-right: 0;
        padding-left: 0;
    }
    .content-top{
        padding: 0 15px;
    }
    
    /*footer*/
    .links{
        flex-direction: column;
        line-height: 1.5;
        padding: 20px 0;
    }
    .link{
        margin: 0;
    }
    #back-to-top{
        right: 15px;
    }
    .menu-header{
        box-sizing: border-box;
        padding: 0 15px;
    }
}
@media screen and (max-width: 640px){   
    #back-to-top{
        right: 15px;
    }
    .menu-header-item{
        flex: 1;
        display: flex;
        align-items: center;  
        justify-content: center;
        text-align: center;
        padding: 12px 5px!important;
        box-sizing: border-box;
    }
    .tags-box{
        flex-wrap: wrap;
    }    
}

@media screen and (min-width: 320px) and (max-width: 480px){    
    .item-hot, .item{
        width: 100%;
    }
    .list-games{
        padding-top: 0;
    }

}
@media screen and (min-width: 481px) and (max-width: 640px){    
    .item-hot{
        width: 100%;
    }
    .item{
        width: 48%;
    }

}
@media screen and (min-width: 641px) and (max-width: 991px){    
    .item{
        width: 32%;
    }
    
}

